<xml> </xml>

Better ListView Class Reference |

# BetterListViewScrollBarDisplayMode Enumeration

Display mode of the scroll bar.

public enum BetterListViewScrollBarDisplayMode

#### Members

Member Name | Description
--- | ---
Hide | always hide scroll bar
ShowIfNeeded | show scroll bar only if necessary
ShowAlways | always show scroll bar

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace